tracker-status(1)

NAME
tracker-status - Report the tracker-store status

SYNOPSIS
tracker-status

DESCRIPTION
tracker-status shows the status of tracker-store which can be one of the following:

Initializing, Watching, Indexing, Pending, Optimizing, Idle, Shutdown.

OPTIONS

-?, --help
    Show summary of options.

-V, --version
    Print version.

SEE ALSO
tracker-store(1), tracker-stats(1)